{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/chanjing/gsnews/2026-06-11/doc-iniazihq5557283.shtml",
  "url_hash": "da1ebc47adeb8609",
  "title": "极兔回应被立案调查：坚决服从 全面整改",
  "content": "来源：TechWeb\n6月11日消息，关于国家邮政局依法对极兔速递有限公司立案调查一事，极兔方面发布回应声明：高度重视，诚恳接受，坚决服从、全力配合主管部门依法依规开展的各项调查工作。\n“安全生产是企业不可逾越的红线。极兔中国深刻反思，深感作为品牌总部，在对使用“极兔速递”商标、字号、快递运单经营的部分企业落实安全保障统一管理责任方面存在差距和不足，教训深刻。对此极兔中国诚恳接受监督。”\n极兔方面称，极兔中国已第一时间成立专项工作组，由安全负责人牵头，开展安全生产隐患排查整治工作，并承诺坚决做到：\n一是压实统一管理责任，进一步健全完善对各相关企业、加盟网点的统一安全管理制度与管控标准，明确中国区总部、代理区、转运中心、网点的四级安全责任链条；\n二是聚焦关键环节闭环整改，全面核查分拣装卸、车辆通行、设备运维、人员作业等关键环节风险点，建档立账、限期整改、闭环管理；\n三是持续加强一线人员安全保障，加强开展安全生产教育与岗位安全培训，增配现场安全员、防护设施与应急物资，切实提升一线人员安全意识与自救互救能力，坚决守牢安全底线。\n今日，国家邮政局官网发布消息，今年以来，使用“极兔速递”商标、字号、快递运单经营快递业务的企业多发生产安全事故，场所内多次被检查发现生产安全事故隐患。极兔速递有限公司对极兔速递相关企业安全生产管理缺位，未按规定实行安全保障统一管理，国家邮政局依法对极兔速递有限公司进行立案调查。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：刘万里 SF014",
  "author": "刘万里",
  "source_name": "新浪财经",
  "publish_time": "2026-06-11T14:29:10+08:00",
  "publish_time_raw": "2026-06-11T14:29:10+08:00",
  "extracted_at": "2026-06-22T08:08:59.671209",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniazihq5557283%26sinaglobal%3D183.144.80.248_1782086313.118647&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=4f0c68122f31ecb46e04a8b71a039e5c"
  ],
  "word_count": 553
}